[general]
version = 2
name = High Detail
definition = lulzbot_mini_aerostruder

[metadata]
quality_type = high detail
type = quality
material = n-vent_(Taulman)_lulzbot_mini_aerostruder
setting_version = 4

[values]
brim_line_count = 10
cool_min_layer_time = 13
cool_min_layer_time_fan_speed_max = 13
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height = 0.15
layer_height_0 = 0.425
line_width = 0.5
material_bed_temperature = 65
prime_tower_size = 10.0
raft_airgap = 0.5
retraction_amount = 1
retraction_min_travel = 1
retraction_speed = 15
skirt_brim_minimal_length = 250
speed_infill = 20
speed_topbottom = 20
speed_travel = 175
speed_wall_0 = 20
speed_wall_x = 20
support_angle = 45
support_infill_rate = 20
support_xy_distance = 1.5
support_z_distance = 0.1
wall_thickness = 1.0

